TRACEBACK(1)

NAME
Traceback - receives OSC messages

SYNOPSIS
osc-receive [options] --port=port

DESCRIPTION

  Traceback (most recent call last):

    File "./scripts/osc-receive", line 10, in <module>

    import txosc # for __version__

ImportError: No module named txosc

    File "./scripts/osc-receive", line 10, in <module>

    import txosc # for __version__

ImportError: No module named txosc

HISTORY
Written by Arjan Scherpenisse and Alexandre Quessy in 2010.